SpriteLibrary
SpriteLibrary
SpriteLibrary
SpriteInfo Class
SpriteInfo Constructor
SpriteInfo Methods
SpriteInfo Fields

# SpriteInfo Constructor

Initializes a new instance of the SpriteInfo class

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.6 (1.0.0.6)
Syntax
C#
Copy

    public SpriteInfo()

See Also

#### Reference

SpriteInfo Class
SpriteLibrary Namespace